
// @import 'vars';

// .panel-gtxfvs {
//   border-radius: 0;
//   border-color: @lighter-light-blue;

//   .panel-heading {
//     padding: 7px 5px 5px;
//     border-radius: 0;
//     background-color: @light-blue;
//     h3 {
//       color: @the-white;
//       font-size: 10px;
//       font-weight: bold;
//     }
//   }
// }

